/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    position:absolute;
    left:2px;
    bottom:0px;
    background:#000;
    color:#fff;
    width:100%;
    z-index:8;
    padding: 5px 10px;
    opacity: 0.8;
    //overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a:link a:hover a:visited {
    color: white;
}

.nivo-html-caption {
    display:none;
}
.nivo-html-caption a a:link a:hover a:visited{
    color: #fff;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:85%;
    z-index:9;
    cursor:pointer;
    display: none;
}
.nivo-prevNav {
    left:0px;
    /* color: white !important; */
    color:  color: #33ff33 !important;
}
.nivo-nextNav {
    right:0px;
    /* color: white !important; */
    color:  color: #33ff33 !important;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}

.slider-wrapper a:visited {
    /* color: #fff; */
    color: #33ff33;
}

.slider-wrapper a {
    /* color: #fff; */
    color: #33ff33;
}

.slider-wrapper-left-nav {
    height: 200px
    width: 200px;
}

.nivoSlider-left-nav {
    position:relative;
    width:100px;
    height:100px;
    overflow: hidden;
    float: right;
    right: 80px;
}

.nivoSlider-left-nav img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}

.slider-wrapper-ieee-left-nav {
    height: 220px
    width: 220px;
}

.nivoSlider-ieee-left-nav {
    position:relative;
    width:220px;
    height:220px;
    overflow: hidden;
    float: right;
    right: 10px;
}

.nivoSlider-ieee-left-nav img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}